QuikrBox admin - Bug #5905

Admin --> Manage store --> Add store --> Mobile number field should accept only numeric values, the
user should not able to provide any character in the mobile number field except numeric values.

02/28/2023 03:51 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:

02/28/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Mobile number field should accept only numeric values, the user should not able to provide any character in the mobile number field

except numeric values.
see attached screenshot:
History

#1 - 06/28/2023 04:41 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
